@font-face {
  font-family: Mouldy Cheese;
  src: url('../fonts/MouldyCheeseRegular-WyMWG.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Kindercold E 9 Xql";
  src: url('../fonts/KinderCold-e9Xql.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Berkshireswash;
  src: url('../fonts/berkshireswash-regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Leaguegothic;
  src: url('../fonts/LeagueGothic-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --radiant-ui-components-library-marketplace--color--white: gray;
  --radiant-ui-components-library-marketplace--color--body-font-dark: #000;
  --radiant-ui-components-library-marketplace--color--theme-color: #116df8;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-center {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffc281;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  display: block;
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  max-width: 1140px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #421a0c;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  margin-left: 0;
  display: flex;
  position: static;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #421a0c;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff9f9;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #421a0c;
  padding: 12px 25px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  transition: all .2s;
  display: block;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-heading-center {
  -webkit-text-fill-color: inherit;
  background-color: #ffe0c0;
  background-clip: border-box;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  color: #421a0c;
  margin-bottom: 32px;
  text-decoration: none;
  transform: translate(2px);
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  outline-offset: 5px;
  color: #421a0c;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-clip: border-box;
  border: 1px solid #ffe0c0;
  outline: 3px #333;
  margin-bottom: 24px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.gallery-overview {
  background-color: #ffc281;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.gallery-grid {
  grid-row-gap: 44px;
  grid-template: "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "."
                 "Area"
                 / 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.features-list {
  background-color: #ffe0c0;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.features-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.features-left {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 40%;
  display: flex;
}

.features-paragraph {
  color: #421a0c;
  margin-bottom: 24px;
  font-size: 18px;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.features-right {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  margin-bottom: -16px;
  display: flex;
}

.features-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.features-image {
  object-fit: cover;
  width: 80px;
  height: 80px;
  margin-right: 16px;
}

.testimonial-image-left {
  background-color: #ffc281;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-wrapper-four {
  justify-content: space-between;
  display: flex;
}

.testimonial-left {
  width: 30%;
  margin-right: 64px;
}

.testimonial-image-four {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.testimonial-right {
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.heading-small {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
}

.heading-small.margin-bottom-32px {
  color: #421a0c;
  font-size: 32px;
}

.testimonial-text-four {
  margin-bottom: 32px;
  font-size: 18px;
}

.testimonial-author-name-three {
  color: #421a0c;
  margin-bottom: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 22px;
}

.footer-light {
  background-color: #ffe0c0;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 40px;
  position: relative;
}

.footer-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-block-two {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-title {
  color: #421a0c;
  font-size: 18px;
  font-weight: 500;
  line-height: 32px;
}

.footer-link-two {
  color: #1a1b1f;
  margin-top: 20px;
  text-decoration: none;
}

.footer-link-two:hover {
  color: #1a1b1fbf;
}

.footer-form {
  width: 315px;
  max-width: 100%;
  margin-bottom: 0;
}

.footer-form-block {
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.footer-form-field {
  color: #421a0c;
  background-color: #f7f5f4;
  border: 1px solid #a6b1bf;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 14px;
  line-height: 22px;
  transition: all .2s;
}

.footer-form-field:hover, .footer-form-field:focus {
  border-color: #76879d;
}

.footer-form-field::placeholder {
  color: #1a1b1fcc;
  font-size: 14px;
  line-height: 22px;
}

.footer-form-submit {
  background-color: #1a1b1f;
  background-image: url('../images/');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 50px;
  height: 48px;
  transition: all .2s;
}

.footer-form-submit:hover {
  background-color: #3a4554;
}

.footer-divider-two {
  background-color: #421a0c;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.footer-social-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.utility-page-wrap {
  background-color: #ffc281;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block {
  color: #421a0c;
  text-align: center;
  mix-blend-mode: normal;
  font-family: Leaguegothic, Arial, sans-serif;
  font-size: 40px;
  text-decoration: none;
  display: block;
  position: static;
}

.text-block-2 {
  font-size: 16px;
}

.text-block-3 {
  color: #421a0c;
  font-family: Mouldy Cheese, Palatino Linotype, sans-serif;
  font-size: 32px;
}

.heading {
  color: #421a0c;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 32px;
  box-shadow: 7px 2px 5px #724b3d;
}

.paragraph {
  color: #421a0c;
  font-size: 16px;
}

.text-block-4 {
  font-size: 18px;
}

.lottie-animation {
  text-decoration: none;
}

.bold-text {
  color: #421a0c;
  font-size: 22px;
}

.link {
  color: #421a0c;
  text-align: center;
  text-decoration: underline;
}

.link.w--current {
  font-size: 17px;
  line-height: 20px;
  text-decoration: none;
}

.bold-text-2 {
  font-size: 17px;
}

.text-block-5 {
  text-align: left;
  display: block;
}

.link-2 {
  text-decoration: none;
}

.hero-heading-left {
  text-align: left;
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-3 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px-2 {
  margin-bottom: 24px;
  font-size: 17px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.shadow-two-2 {
  box-shadow: 0 4px 24px #96a3b514;
}

.hero-heading-center-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #ffe0c0;
  border-bottom: 1px solid #e4ebf3;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 80px 30px;
  display: flex;
  position: relative;
}

.centered-heading-2 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading-2.margin-bottom-32px {
  color: #421a0c;
  text-align: left;
  margin-bottom: 32px;
}

.margin-bottom-24px-3 {
  color: #421a0c;
  margin-bottom: 24px;
  font-size: 20px;
}

.text-block-6 {
  color: #421a0c;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 25px;
}

.lottie-animation-2 {
  text-align: center;
  width: 50%;
  height: 49%;
}

.text-block-7 {
  color: #421a0c;
  text-align: center;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 25px;
}

.bold-text-3 {
  font-size: 18px;
  text-decoration: none;
}

.link-3 {
  text-align: center;
  font-size: 18px;
  text-decoration: none;
}

.text-block-8 {
  color: #000;
  text-align: center;
  font-size: 18px;
  text-decoration: underline;
}

.link-4 {
  text-align: center;
  font-size: 18px;
}

.link-5 {
  text-align: center;
  font-size: 17px;
}

.link-6 {
  text-align: left;
  overflow-wrap: normal;
  font-size: 18px;
  position: static;
}

.link-7 {
  font-size: 18px;
  text-decoration: none;
}

.link-8 {
  text-align: left;
  font-size: 18px;
}

.text-block-9 {
  font-size: 18px;
}

.link-9 {
  font-size: 18px;
  text-decoration: none;
}

.link-10 {
  font-size: 18px;
}

.link-11 {
  font-size: 18px;
  text-decoration: none;
}

.link-12 {
  font-size: 18px;
}

.link-13 {
  font-size: 18px;
  text-decoration: none;
}

.link-14 {
  font-size: 18px;
}

.link-15 {
  font-size: 18px;
  text-decoration: none;
}

.link-16 {
  font-size: 18px;
}

.link-17 {
  font-size: 18px;
  text-decoration: none;
}

.bold-text-4, .bold-text-5 {
  font-size: 22px;
}

.text-block-10, .image {
  text-align: center;
}

.text-block-11 {
  color: #421a0c;
  font-size: 18px;
}

.bold-text-6 {
  color: #421a0c;
  font-size: 18.5px;
}

.lottie-animation-3 {
  flex: 0 auto;
}

.text-block-12, .text-block-13 {
  font-size: 25px;
}

.text-block-14, .text-block-15 {
  color: #421a0c;
  font-size: 18px;
}

.text-block-16, .text-block-17 {
  font-size: 25px;
}

.text-block-18, .text-block-19 {
  color: #421a0c;
  font-size: 18px;
}

.rt-component-container {
  width: 100%;
  max-width: 1290px;
  position: relative;
}

.rt-component-section {
  background-color: var(--radiant-ui-components-library-marketplace--color--white);
  width: 100%;
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  padding: 80px 15px;
  font-family: Outfit;
  font-size: 17px;
  font-weight: 300;
  line-height: 29px;
  position: relative;
}

.rt-component-section.rt-contact-v-one {
  background-color: var(--radiant-ui-components-library-marketplace--color--white);
  width: 75%;
  height: 40%;
  padding-top: 50px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.rt-body-font-color {
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  transition: color .35s;
}

.rt-no-underline {
  cursor: pointer;
  text-decoration: none;
}

.rt-contact-block-two-left {
  flex: 1;
  align-self: center;
  max-width: 47%;
}

.rt-contact-block-two-right {
  flex: 1;
  align-self: center;
}

.rt-footer-address-flex {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  margin-top: 10px;
}

.rt-home-one-submit {
  background-color: var(--radiant-ui-components-library-marketplace--color--theme-color);
  width: 285px;
  color: var(--radiant-ui-components-library-marketplace--color--white);
  letter-spacing: .11rem;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 5px;
  padding: 17px 5px;
  font-size: .9375rem;
  font-weight: 600;
  line-height: 1.5625rem;
}

.rt-image-height-auto-2 {
  object-fit: cover;
  height: auto;
  margin-top: 6px;
}

.rt-contact-two-flex-one {
  margin-top: 35px;
  margin-bottom: 20px;
}

.rt-contact-two-flex-two {
  margin-bottom: 45px;
}

.rt-footer-social-flex {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.rt-home-one-form-text-field {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #49392a;
  height: 58px;
  padding-left: 25px;
  padding-right: 25px;
}

.rt-home-one-form-text-field.rt-contact-one-text-field {
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
  background-color: #f3f3f3;
  border-style: none;
  border-radius: 5px;
  margin-bottom: 20px;
}

.rt-home-one-form-text-field.rt-contact-one-text-field::placeholder {
  color: var(--radiant-ui-components-library-marketplace--color--body-font-dark);
}

.rt-home-one-form-text-field.rt-contact-one-text-field.rt-contact-one-textarea {
  height: 120px;
}

.rt-contact-one-block-two {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-self: stretch;
}

.rt-contact-one-form-block {
  width: 100%;
  margin-top: 38px;
  margin-bottom: 0;
}

.rt-error-message {
  color: #f33;
  text-align: center;
  padding: 20px;
}

.rt-success-message {
  color: #128800;
  text-align: center;
  background-color: #e1ffe0;
}

.heading-2, .bold-text-7 {
  color: #421a0c;
}

.image-2 {
  border: 4px solid #421a0c;
}

.text-block-20 {
  text-align: center;
}

.bold-text-8 {
  color: #421a0c;
  font-size: 22px;
}

.text-block-31 {
  font-size: 22px;
}

.image-3, .image-4, .image-5, .image-6 {
  border: 4px solid #421a0c;
}

.image-7 {
  border: 5px solid #421a0c;
}

.image-8 {
  border: 3px solid #421a0c;
}

.lottie-animation-5 {
  width: 75%;
  height: 75%;
}

.bold-text-9 {
  color: #421a0c;
  font-size: 20px;
}

.flowappz-cookie-consent-hide-cookie-button {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 100%;
  width: 48px;
  height: 48px;
  padding: 10px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: underline;
  display: none;
  position: fixed;
  bottom: 2%;
  left: 2%;
  box-shadow: 0 2px 5px #0003;
}

.flowappz-cookie-consent-hide-cookie-button:hover {
  box-shadow: 0 5px 30px #0003;
}

.bold-text-12 {
  font-size: 18.5px;
}

.flowappz-cookie-consent-hide-popup {
  display: none;
}

.body {
  -webkit-text-fill-color: inherit;
  background-color: #d6754b00;
  background-clip: border-box;
}

.fs-cc-modal_description {
  margin-right: 2rem;
  font-size: .9375rem;
  font-weight: 400;
}

.fs-cc-modal_buttons {
  z-index: 1;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: #fff;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
  position: sticky;
  bottom: -1.25rem;
}

.fs-cc-modal_close-button {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  transition: background-color .2s;
  display: flex;
  position: absolute;
  inset: .25rem .25rem auto auto;
}

.fs-cc-modal_close-button:hover {
  background-color: #fee0c0;
}

.fs-cc-prefs_wrapper {
  padding-top: .5rem;
  padding-bottom: .25rem;
  display: block;
}

.fs-cc-screenreader-only {
  white-space: nowrap;
  border-style: none;
  border-width: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.fs-cc-prefs_description {
  margin-right: 3rem;
  font-size: .9375rem;
  font-weight: 400;
}

.fs-cc-modal_link {
  color: #1a1b1f;
  text-decoration: underline;
  transition: color .2s;
  display: inline;
}

.fs-cc-modal_link:hover {
  color: #1a1b1fbf;
}

.fs-cc-banner_component {
  z-index: 9995;
  color: #421a0c;
  align-items: flex-end;
  max-height: 100%;
  padding: 1.25rem;
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  overflow: auto;
}

.fs-cc-styles {
  display: none;
}

.fs-cc-horizontal-line {
  border-style: none none solid;
  border-bottom-width: 1px;
  width: 100%;
  height: 0;
}

.fs-cc-horizontal-line.fs-cc-default_border {
  flex: none;
}

.fs-cc-default_border {
  border: 1px solid #421a0c;
}

.fs-cc-prefs_checkbox-label {
  cursor: pointer;
  flex: 1;
  margin-bottom: .25rem;
  padding-left: 0;
  font-size: 1rem;
  font-weight: 600;
}

.fs-cc-modal_title {
  margin-bottom: .25rem;
  font-size: 1.25rem;
  font-weight: 700;
}

.fs-cc-button_actions {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: wrap-reverse;
  flex: 0 auto;
  justify-content: space-between;
  display: flex;
}

.fs-cc-default_maxwidth {
  max-width: 28rem;
}

.fs-cc-default_maxwidth:lang(de) {
  max-width: 11rem;
}

.fs-cc-prefs_checkbox-toggle {
  float: right;
  background-color: #b4b4b4;
  background-image: url('../images/fs-cc-toggle.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border: 0 #fff0;
  border-radius: 2rem;
  width: 2.5rem;
  height: 1.5rem;
  margin: 0 0 0 2rem;
  transition: background-position .175s, background-color .175s;
}

.fs-cc-prefs_checkbox-toggle.w--redirected-checked {
  background-color: #f3ae62;
  background-image: url('../images/fs-cc-toggle.svg');
  background-position: 100%;
  background-size: auto 100%;
  border: 0 #fff0;
}

.fs-cc-prefs_checkbox-toggle.w--redirected-focus {
  box-shadow: 0 0 3px 1px #fff0;
}

.fs-cc-prefs_checkbox-toggle.is-required {
  cursor: not-allowed;
  background-color: #f3ae62;
  background-image: url('../images/fs-cc-toggle.svg');
  background-position: 100%;
}

.fs-cc-prefs_checkbox-toggle.is-required.w--redirected-checked {
  background-color: #239d28;
}

.fs-cc-default_background {
  background-color: #fff;
}

.fs-cc-default_hide-all {
  display: none;
}

.fs-cc-modal_prefs {
  width: 100%;
  height: auto;
  margin-bottom: 0;
  overflow: hidden;
}

.fs-cc-modal_close-button-line {
  background-color: #421a0c;
  width: 1.125rem;
  height: 1.5px;
  transform: rotate(45deg);
}

.fs-cc-modal_close-button-line.is-second {
  position: absolute;
  transform: rotate(-45deg);
}

.fs-cc-prefs_checkbox {
  cursor: pointer;
  flex-flow: row-reverse;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 1rem;
  margin-bottom: -1px;
  padding-left: 0;
  transition: color .15s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.fs-cc-button {
  color: #fff9f9;
  text-align: center;
  letter-spacing: .02em;
  text-transform: uppercase;
  white-space: nowrap;
  background-color: #421a0c;
  border: 1px solid #421a0c;
  padding: .75rem 1.25rem;
  font-size: .875rem;
  font-weight: 400;
  text-decoration: none;
  transition: color .2s, border-color .2s, background-color .2s;
}

.fs-cc-button:hover {
  background-color: #32343a;
}

.fs-cc-button.fs-cc-is-secondary {
  color: #421a0c;
  background-color: #0000;
  flex: 0 auto;
}

.fs-cc-button.fs-cc-is-secondary:hover {
  background-color: #fee0c0;
}

.fs-cc-button-line-wrap {
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.fs-cc-banner_modal {
  text-align: left;
  width: 100%;
  padding-top: 1.25rem;
  line-height: 1.33;
  position: relative;
}

.fs-cc-default_padding {
  padding: 1rem;
}

.text-block-33, .text-block-34 {
  color: #421a0ccc;
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 17.5px;
  font-weight: 500;
  text-decoration: none;
}

.text-block-35, .text-block-36, .text-block-37, .text-block-38 {
  color: #421a0ccc;
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
}

.bold-text-15, .bold-text-16, .bold-text-17, .bold-text-18 {
  font-size: 18.5px;
}

.button {
  text-align: center;
  background-color: #421a0c;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 17px;
  font-weight: 700;
}

.button-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #421a0c;
  text-align: center;
  background-color: #f7f7f7;
  flex-flow: column;
  font-size: 17px;
  font-weight: 700;
  display: block;
}

.button-3 {
  color: #421a0c;
  -webkit-text-fill-color: transparent;
  background-color: #7a1f2b;
  -webkit-background-clip: text;
  background-clip: text;
  font-family: Mouldy Cheese, Palatino Linotype, sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-decoration: none;
}

.bold-text-19 {
  font-size: 22px;
}

.div-block {
  font-weight: 400;
}

.image-9 {
  text-align: center;
}

.link-18 {
  font-size: 25px;
}

.button-4 {
  -webkit-text-fill-color: inherit;
  background-color: #db5759;
  background-clip: border-box;
  font-size: 25px;
  font-weight: 700;
}

.bold-text-20 {
  font-size: 21px;
}

.heading-4 {
  font-size: 22px;
}

@media screen and (min-width: 1280px) {
  .centered-heading.margin-bottom-32px {
    font-size: 27px;
  }

  .gallery-feature {
    font-size: 15px;
    font-weight: 700;
  }

  .features-paragraph {
    color: #421a0c;
  }

  .text-block {
    font-size: 44px;
  }

  .heading {
    box-shadow: 7px 2px 5px 3px #724b3d3b;
  }

  .lottie-animation {
    text-align: left;
  }

  .bold-text {
    font-size: 22px;
  }

  .centered-heading-2.margin-bottom-32px {
    font-size: 27px;
  }

  .bold-text-6 {
    font-size: 20px;
  }

  .rt-contact-one-block-two {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .heading-2, .bold-text-7 {
    color: #421a0c;
  }

  .image-2 {
    border: 4px solid #421a0c;
  }

  .text-block-20 {
    color: #421a0c;
    text-align: center;
    font-size: 24px;
  }

  .lottie-animation-4 {
    text-align: left;
  }

  .text-block-31 {
    color: #421a0c;
    font-size: 22px;
  }

  .heading-3 {
    color: #421a0c;
  }

  .lottie-animation-5 {
    width: 60%;
    height: 60%;
  }

  .lottie-animation-6 {
    width: 60%;
    height: 92%;
  }

  .text-block-32 {
    color: #421a0c;
    font-size: 18px;
  }

  .bold-text-10, .bold-text-11, .bold-text-12, .bold-text-13, .bold-text-14 {
    font-size: 20px;
  }

  .text-block-35, .text-block-36, .text-block-37, .text-block-38 {
    font-size: 17.5px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .features-right {
    max-width: 100%;
  }

  .container-2 {
    max-width: 728px;
  }

  .testimonial-left {
    width: 40%;
    margin-right: 40px;
  }

  .footer-wrapper-two {
    flex-wrap: wrap;
  }

  .footer-form {
    width: 100%;
    margin-top: 40px;
  }

  .footer-form-container {
    max-width: 350px;
  }

  .container-3 {
    max-width: 728px;
  }

  .hero-wrapper-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .rt-contact-block-two-left {
    align-self: flex-start;
  }

  .rt-home-one-submit {
    width: 200px;
  }

  .rt-contact-two-flex-one {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .rt-contact-two-flex-two {
    margin-bottom: 25px;
  }

  .rt-home-one-form-text-field {
    padding-left: 15px;
    padding-right: 15px;
  }

  .rt-contact-one-block-two {
    padding-left: 0;
  }

  .rt-error-message, .rt-success-message {
    padding: 10px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-center, .gallery-overview, .features-list, .testimonial-image-left {
    padding: 60px 15px;
  }

  .testimonial-wrapper-four {
    flex-direction: column;
  }

  .testimonial-left {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-image-four {
    height: auto;
  }

  .heading-small {
    font-size: 28px;
    line-height: 36px;
  }

  .footer-light {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .text-block-3 {
    text-align: left;
  }

  .hero-heading-left, .hero-heading-center-2 {
    padding: 60px 15px;
  }

  .rt-contact-block-two-left {
    max-width: 100%;
  }

  .rt-contact-one-flex {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    display: flex;
  }

  .rt-home-one-submit {
    width: 100%;
  }

  .rt-contact-two-flex-one, .rt-contact-two-flex-two {
    flex: 1;
  }

  .rt-contact-one-block-two {
    padding-top: 25vh;
    display: block;
  }

  .rt-contact-one-form-block {
    margin-top: 20px;
  }

  .text-block-20 {
    color: #421a0c;
    text-align: center;
  }

  .text-block-31 {
    text-align: center;
  }

  .heading-3 {
    color: #421a0c;
  }

  .fs-cc-prefs_wrapper {
    padding-top: .75rem;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .centered-heading.margin-bottom-32px {
    font-size: 23px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .features-right {
    margin-bottom: -30px;
  }

  .features-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .features-image {
    margin-bottom: 10px;
  }

  .container-2 {
    max-width: none;
  }

  .heading-small {
    font-size: 24px;
    line-height: 32px;
  }

  .heading-small.margin-bottom-32px {
    font-size: 27px;
  }

  .testimonial-author-name-three {
    font-size: 20px;
  }

  .footer-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-block-two {
    margin-top: 40px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-two {
    margin-top: 20px;
  }

  .text-block {
    font-size: 37px;
  }

  .text-block-3 {
    text-align: center;
    font-size: 28px;
  }

  .heading {
    text-align: left;
  }

  .container-3 {
    max-width: none;
  }

  .centered-heading-2 {
    margin-bottom: 24px;
  }

  .centered-heading-2.margin-bottom-32px {
    font-size: 23px;
  }

  .text-block-6 {
    font-size: 22px;
  }

  .bold-text-4, .bold-text-5 {
    font-size: 19px;
  }

  .text-block-11 {
    text-align: center;
  }

  .rt-contact-two-flex-one.rt-contact-one-flex {
    display: none;
  }

  .rt-contact-one-block-two {
    padding-top: 60%;
  }

  .heading-2 {
    color: #421a0c;
  }

  .text-block-20 {
    text-align: center;
    font-size: 19px;
  }

  .text-block-21, .text-block-22, .text-block-23, .text-block-24, .text-block-25, .text-block-26, .text-block-27, .text-block-28, .text-block-29, .text-block-30 {
    text-align: center;
  }

  .bold-text-8 {
    font-size: 22px;
  }

  .text-block-31 {
    color: #421a0c;
    font-size: 17px;
  }

  .heading-3 {
    color: #421a0c;
  }

  .fs-cc-modal_description {
    margin-right: 0;
  }

  .fs-cc-modal_buttons {
    flex-direction: column-reverse;
    bottom: -.75rem;
  }

  .fs-cc-prefs_wrapper {
    padding-top: .25rem;
    padding-bottom: 0;
  }

  .fs-cc-banner_component {
    padding: .75rem;
    left: 0;
    right: 0;
  }

  .fs-cc-button_actions {
    flex-flow: row-reverse wrap-reverse;
  }

  .fs-cc-default_maxwidth {
    max-width: none;
  }

  .fs-cc-button {
    flex: 1;
  }

  .fs-cc-button-line-wrap {
    order: 1;
    padding-top: 0;
    padding-bottom: 0;
  }

  .fs-cc-default_padding {
    padding: .75rem;
  }

  .button-3 {
    color: #421a0c;
    font-size: 24.5px;
  }
}

#w-node-_8abeadae-30e5-03e4-9753-5efa385de274-a525409d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8abeadae-30e5-03e4-9753-5efa385de286-a525409d {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_2f2760fe-b62c-bb59-a6a2-7c3e17d5955e-a525409d {
  place-self: auto;
}

#w-node-_18cc1944-1134-063c-38d7-599231f1ff1a-a525409d, #w-node-_7bccfa1e-dfaa-facc-6cc5-09b0a37b24a5-a525409d, #w-node-_1bd39b4d-0d54-afd8-0e39-ecabafde97df-a525409d {
  justify-self: center;
}

#w-node-_8abeadae-30e5-03e4-9753-5efa385de28b-a525409d {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-_4a489391-c7e1-3638-4e56-0e4d3dd3a96f-a525409d, #w-node-de1bc709-3b55-e23b-6d34-4112063f2aa5-a525409d {
  justify-self: center;
}

#w-node-_0163a47a-fd47-7881-fd1b-c518c4f8fc5e-a525409d {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-_098e5640-78e9-1575-1ef8-d1f52653d0fa-a525409d {
  justify-self: center;
}

@media screen and (min-width: 1280px) {
  #w-node-_18cc1944-1134-063c-38d7-599231f1ff1a-a525409d, #w-node-_7bccfa1e-dfaa-facc-6cc5-09b0a37b24a5-a525409d, #w-node-_4a489391-c7e1-3638-4e56-0e4d3dd3a96f-a525409d {
    justify-self: center;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_8abeadae-30e5-03e4-9753-5efa385de274-a525409d {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_8abeadae-30e5-03e4-9753-5efa385de274-a525409d {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Mouldy Cheese';
  src: url('../fonts/MouldyCheeseRegular-WyMWG.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kindercold E 9 Xql';
  src: url('../fonts/KinderCold-e9Xql.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Berkshireswash';
  src: url('../fonts/berkshireswash-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Leaguegothic';
  src: url('../fonts/LeagueGothic-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}